<resources>
    <string name="app_name">zht_library</string>
    <string name="need_permission">您未开启相应权限可能会影响到应用正常使用!</string>
    <string name="re_get_ver_code">重新发送</string>
    <string name="loading_">加载中</string>
    <string name="bad_network">没有网络链接</string>
    <string name="loading">正在加载中...</string>
    <string name="load_failed">加载失败，请点我重试</string>
    <string name="load_end">没有更多数据</string>
    <string name="service_call_tips">确定要拨打平台联系电话吗？</string>
    <string name="cancel">取消</string>
    <string name="confirm">确认</string>
    <string name="save">保存</string>

    <string name="ip_all_images">所有图片</string>
    <string name="ip_folder_image_count">共%1$d张</string>
    <string name="ip_preview_image_count">%1$d/%2$d</string>
    <string name="ip_select_limit">最多选择%1$d张图片</string>
    <string name="ip_complete">完成</string>
    <string name="ip_select_complete">完成(%1$d/%2$d)</string>
    <string name="ip_preview">预览</string>
    <string name="ip_preview_count">预览(%1$d)</string>
    <string name="ip_photo_crop">图片裁剪</string>
    <string name="ip_origin">原图</string>
    <string name="ip_origin_size">原图(%1$s)</string>
    <string name="video_duration">%1$02d:%2$02d:%3$02d</string>
    <string name="video_duration_1">%1$02d:%2$02d</string>
    <string name="privileges_are_prohibited_and_local_pictures_cannot_be_selected">权限被禁止，无法选择本地图片</string>
    <string name="privileges_are_prohibited_and_the_camera_cannot_be_turned">权限被禁止，无法打开相机</string>
    <string name="all_picture">所有图片</string>
    <string name="all_video">所有视频</string>
    <string name="picture_and_video">图片和视频</string>
    <color name="alpha_05_white">#0DFFFFFF</color>
    <color name="alpha_10_white">#1AFFFFFF</color>
    <color name="alpha_15_white">#26FFFFFF</color>
    <color name="alpha_20_white">#33FFFFFF</color>
    <color name="alpha_25_white">#40FFFFFF</color>
    <color name="alpha_30_white">#4DFFFFFF</color>
    <color name="alpha_35_white">#59FFFFFF</color>
    <color name="alpha_40_white">#66FFFFFF</color>
    <color name="alpha_45_white">#73FFFFFF</color>
    <color name="alpha_50_white">#80FFFFFF</color>
    <color name="alpha_55_white">#8CFFFFFF</color>
    <color name="alpha_60_white">#99FFFFFF</color>
    <color name="alpha_65_white">#A6FFFFFF</color>
    <color name="alpha_70_white">#B3FFFFFF</color>
    <color name="alpha_75_white">#BFFFFFFF</color>
    <color name="alpha_80_white">#CCFFFFFF</color>
    <color name="alpha_85_white">#D9FFFFFF</color>
    <color name="alpha_90_white">#E6FFFFFF</color>
    <color name="alpha_95_white">#F2FFFFFF</color>
    <color name="alpha_05_black">#0D000000</color>
    <color name="alpha_10_black">#1A000000</color>
    <color name="alpha_15_black">#26000000</color>
    <color name="alpha_20_black">#33000000</color>
    <color name="alpha_25_black">#40000000</color>
    <color name="alpha_30_black">#4D000000</color>
    <color name="alpha_35_black">#59000000</color>
    <color name="alpha_40_black">#66000000</color>
    <color name="alpha_45_black">#73000000</color>
    <color name="alpha_50_black">#80000000</color>
    <color name="alpha_55_black">#8C000000</color>
    <color name="alpha_60_black">#99000000</color>
    <color name="alpha_65_black">#A6000000</color>
    <color name="alpha_70_black">#B3000000</color>
    <color name="alpha_75_black">#BF000000</color>
    <color name="alpha_80_black">#CC000000</color>
    <color name="alpha_85_black">#D9000000</color>
    <color name="alpha_90_black">#E6000000</color>
    <color name="alpha_95_black">#F2000000</color>
</resources>
